*,
:before,
:after {
	box-sizing: border-box;
	border-width: 0;
	border-style: solid;
	border-color: #e5e7eb
}

:before,
:after {
	--tw-content: ""
}

html {
	line-height: 1.5;
	-webkit-text-size-adjust: 100%;
	-moz-tab-size: 4;
	-o-tab-size: 4;
	tab-size: 4;
	font-family: ui-sans-serif, system-ui, -apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, Noto Sans, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", Segoe UI Symbol, "Noto Color Emoji";
	font-feature-settings: normal
}

body {
	margin: 0;
	line-height: inherit
}

hr {
	height: 0;
	color: inherit;
	border-top-width: 1px
}

abbr:where([title]) {
	-webkit-text-decoration: underline dotted;
	text-decoration: underline dotted
}

/*h1,*/
/*h2,*/
/*h3,*/
/*h4,*/
/*h5,*/
/*h6 {*/
/*	font-size: inherit;*/
/*	font-weight: inherit*/
/*}*/

a {
	color: inherit;
	text-decoration: inherit
}

b,
strong {
	font-weight: bolder
}

code,
kbd,
samp,
pre {
	font-family: ui-monospace, SFMono-Regular, Menlo, Monaco, Consolas, Liberation Mono, Courier New, monospace;
	font-size: 1em
}

small {
	font-size: 80%
}

sub,
sup {
	font-size: 75%;
	line-height: 0;
	position: relative;
	vertical-align: baseline
}

sub {
	bottom: -.25em
}

sup {
	top: -.5em
}

table {
	text-indent: 0;
	border-color: inherit;
	border-collapse: collapse
}

button,
input,
optgroup,
select,
textarea {
	font-family: inherit;
	font-size: 100%;
	font-weight: inherit;
	line-height: inherit;
	color: inherit;
	margin: 0;
	padding: 0
}

button,
select {
	text-transform: none
}

button,
[type=button],
[type=reset],
[type=submit] {
	-webkit-appearance: button;
	background-color: transparent;
	background-image: none
}

:-moz-focusring {
	outline: auto
}

:-moz-ui-invalid {
	box-shadow: none
}

progress {
	vertical-align: baseline
}

::-webkit-inner-spin-button,
::-webkit-outer-spin-button {
	height: auto
}

[type=search] {
	-webkit-appearance: textfield;
	outline-offset: -2px
}

::-webkit-search-decoration {
	-webkit-appearance: none
}

::-webkit-file-upload-button {
	-webkit-appearance: button;
	font: inherit
}

summary {
	display: list-item
}

blockquote,
dl,
dd,
h1,
h2,
h3,
h4,
h5,
h6,
hr,
figure,
p,
pre {
	margin: 0
}

fieldset {
	margin: 0;
	padding: 0
}

legend {
	padding: 0
}

ol,
ul,
menu {
	list-style: none;
	margin: 0;
	padding: 0
}

textarea {
	resize: vertical
}

input::-moz-placeholder,
textarea::-moz-placeholder {
	opacity: 1;
	color: #9ca3af
}

input::placeholder,
textarea::placeholder {
	opacity: 1;
	color: #9ca3af
}

button,
[role=button] {
	cursor: pointer
}

:disabled {
	cursor: default
}

img,
svg,
video,
canvas,
audio,
iframe,
embed,
object {
	display: block;
	vertical-align: middle
}

img,
video {
	max-width: 100%;
	height: auto
}

[hidden] {
	display: none
}

*,
:before,
:after {
	--tw-border-spacing-x: 0;
	--tw-border-spacing-y: 0;
	--tw-translate-x: 0;
	--tw-translate-y: 0;
	--tw-rotate: 0;
	--tw-skew-x: 0;
	--tw-skew-y: 0;
	--tw-scale-x: 1;
	--tw-scale-y: 1;
	--tw-pan-x: ;
	--tw-pan-y: ;
	--tw-pinch-zoom: ;
	--tw-scroll-snap-strictness: proximity;
	--tw-ordinal: ;
	--tw-slashed-zero: ;
	--tw-numeric-figure: ;
	--tw-numeric-spacing: ;
	--tw-numeric-fraction: ;
	--tw-ring-inset: ;
	--tw-ring-offset-width: 0px;
	--tw-ring-offset-color: #fff;
	--tw-ring-color: rgb(59 130 246 / .5);
	--tw-ring-offset-shadow: 0 0 #0000;
	--tw-ring-shadow: 0 0 #0000;
	--tw-shadow: 0 0 #0000;
	--tw-shadow-colored: 0 0 #0000;
	--tw-blur: ;
	--tw-brightness: ;
	--tw-contrast: ;
	--tw-grayscale: ;
	--tw-hue-rotate: ;
	--tw-invert: ;
	--tw-saturate: ;
	--tw-sepia: ;
	--tw-drop-shadow: ;
	--tw-backdrop-blur: ;
	--tw-backdrop-brightness: ;
	--tw-backdrop-contrast: ;
	--tw-backdrop-grayscale: ;
	--tw-backdrop-hue-rotate: ;
	--tw-backdrop-invert: ;
	--tw-backdrop-opacity: ;
	--tw-backdrop-saturate: ;
	--tw-backdrop-sepia:
}

::backdrop {
	--tw-border-spacing-x: 0;
	--tw-border-spacing-y: 0;
	--tw-translate-x: 0;
	--tw-translate-y: 0;
	--tw-rotate: 0;
	--tw-skew-x: 0;
	--tw-skew-y: 0;
	--tw-scale-x: 1;
	--tw-scale-y: 1;
	--tw-pan-x: ;
	--tw-pan-y: ;
	--tw-pinch-zoom: ;
	--tw-scroll-snap-strictness: proximity;
	--tw-ordinal: ;
	--tw-slashed-zero: ;
	--tw-numeric-figure: ;
	--tw-numeric-spacing: ;
	--tw-numeric-fraction: ;
	--tw-ring-inset: ;
	--tw-ring-offset-width: 0px;
	--tw-ring-offset-color: #fff;
	--tw-ring-color: rgb(59 130 246 / .5);
	--tw-ring-offset-shadow: 0 0 #0000;
	--tw-ring-shadow: 0 0 #0000;
	--tw-shadow: 0 0 #0000;
	--tw-shadow-colored: 0 0 #0000;
	--tw-blur: ;
	--tw-brightness: ;
	--tw-contrast: ;
	--tw-grayscale: ;
	--tw-hue-rotate: ;
	--tw-invert: ;
	--tw-saturate: ;
	--tw-sepia: ;
	--tw-drop-shadow: ;
	--tw-backdrop-blur: ;
	--tw-backdrop-brightness: ;
	--tw-backdrop-contrast: ;
	--tw-backdrop-grayscale: ;
	--tw-backdrop-hue-rotate: ;
	--tw-backdrop-invert: ;
	--tw-backdrop-opacity: ;
	--tw-backdrop-saturate: ;
	--tw-backdrop-sepia:
}

.container {
	width: 100%
}

@media (min-width: 640px) {
	.container {
		max-width: 640px
	}
}

@media (min-width: 768px) {
	.container {
		max-width: 768px
	}
}

@media (min-width: 1024px) {
	.container {
		max-width: 1024px
	}
}

@media (min-width: 1200px) {
	.container {
		max-width: 1200px
	}
}

@media (min-width: 1400px) {
	.container {
		max-width: 1400px
	}
}

.i-mdi-chevron-down {
	display: inline-block;
	width: 1em;
	height: 1em;
	background-color: currentColor;
	-webkit-mask: no-repeat center / 100%;
	mask: no-repeat center / 100%;
	-webkit-mask-image: var(--svg);
	mask-image: var(--svg);
	--svg: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 24 24' width='24' height='24'%3E%3Cpath fill='black' d='M7.41 8.58L12 13.17l4.59-4.59L18 10l-6 6l-6-6l1.41-1.42Z'/%3E%3C/svg%3E")
}

.i-mdi-chevron-left {
	display: inline-block;
	width: 1em;
	height: 1em;
	background-color: currentColor;
	-webkit-mask: no-repeat center / 100%;
	mask: no-repeat center / 100%;
	-webkit-mask-image: var(--svg);
	mask-image: var(--svg);
	--svg: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 24 24' width='24' height='24'%3E%3Cpath fill='black' d='M15.41 16.58L10.83 12l4.58-4.59L14 6l-6 6l6 6l1.41-1.42Z'/%3E%3C/svg%3E")
}

.i-mdi-chevron-right {
	display: inline-block;
	width: 1em;
	height: 1em;
	background-color: currentColor;
	-webkit-mask: no-repeat center / 100%;
	mask: no-repeat center / 100%;
	-webkit-mask-image: var(--svg);
	mask-image: var(--svg);
	--svg: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 24 24' width='24' height='24'%3E%3Cpath fill='black' d='M8.59 16.58L13.17 12L8.59 7.41L10 6l6 6l-6 6l-1.41-1.42Z'/%3E%3C/svg%3E")
}

.i-mdi-chevron-up {
	display: inline-block;
	width: 1em;
	height: 1em;
	background-color: currentColor;
	-webkit-mask: no-repeat center / 100%;
	mask: no-repeat center / 100%;
	-webkit-mask-image: var(--svg);
	mask-image: var(--svg);
	--svg: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 24 24' width='24' height='24'%3E%3Cpath fill='black' d='M7.41 15.41L12 10.83l4.59 4.58L18 14l-6-6l-6 6l1.41 1.41Z'/%3E%3C/svg%3E")
}

.i-mdi-dots-horizontal {
	display: inline-block;
	width: 1em;
	height: 1em;
	background-color: currentColor;
	-webkit-mask: no-repeat center / 100%;
	mask: no-repeat center / 100%;
	-webkit-mask-image: var(--svg);
	mask-image: var(--svg);
	--svg: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 24 24' width='24' height='24'%3E%3Cpath fill='black' d='M16 12a2 2 0 0 1 2-2a2 2 0 0 1 2 2a2 2 0 0 1-2 2a2 2 0 0 1-2-2m-6 0a2 2 0 0 1 2-2a2 2 0 0 1 2 2a2 2 0 0 1-2 2a2 2 0 0 1-2-2m-6 0a2 2 0 0 1 2-2a2 2 0 0 1 2 2a2 2 0 0 1-2 2a2 2 0 0 1-2-2Z'/%3E%3C/svg%3E")
}

.i-mdi-download-circle-outline {
	display: inline-block;
	width: 1em;
	height: 1em;
	background-color: currentColor;
	-webkit-mask: no-repeat center / 100%;
	mask: no-repeat center / 100%;
	-webkit-mask-image: var(--svg);
	mask-image: var(--svg);
	--svg: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 24 24' width='24' height='24'%3E%3Cpath fill='black' d='M8 17v-2h8v2H8m8-7l-4 4l-4-4h2.5V6h3v4H16m-4-8c5.5 0 10 4.5 10 10s-4.5 10-10 10S2 17.5 2 12S6.5 2 12 2m0 2c-4.42 0-8 3.58-8 8s3.58 8 8 8s8-3.58 8-8s-3.58-8-8-8Z'/%3E%3C/svg%3E")
}

.i-mdi-format-list-bulleted {
	display: inline-block;
	width: 1em;
	height: 1em;
	background-color: currentColor;
	-webkit-mask: no-repeat center / 100%;
	mask: no-repeat center / 100%;
	-webkit-mask-image: var(--svg);
	mask-image: var(--svg);
	--svg: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 24 24' width='24' height='24'%3E%3Cpath fill='black' d='M7 5h14v2H7V5m0 8v-2h14v2H7M4 4.5A1.5 1.5 0 0 1 5.5 6A1.5 1.5 0 0 1 4 7.5A1.5 1.5 0 0 1 2.5 6A1.5 1.5 0 0 1 4 4.5m0 6A1.5 1.5 0 0 1 5.5 12A1.5 1.5 0 0 1 4 13.5A1.5 1.5 0 0 1 2.5 12A1.5 1.5 0 0 1 4 10.5M7 19v-2h14v2H7m-3-2.5A1.5 1.5 0 0 1 5.5 18A1.5 1.5 0 0 1 4 19.5A1.5 1.5 0 0 1 2.5 18A1.5 1.5 0 0 1 4 16.5Z'/%3E%3C/svg%3E")
}

.i-mdi-search {
	display: inline-block;
	width: 1em;
	height: 1em;
	background-color: currentColor;
	-webkit-mask: no-repeat center / 100%;
	mask: no-repeat center / 100%;
	-webkit-mask-image: var(--svg);
	mask-image: var(--svg);
	--svg: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 24 24' width='24' height='24'%3E%3Cpath fill='black' d='M9.5 3A6.5 6.5 0 0 1 16 9.5c0 1.61-.59 3.09-1.56 4.23l.27.27h.79l5 5l-1.5 1.5l-5-5v-.79l-.27-.27A6.516 6.516 0 0 1 9.5 16A6.5 6.5 0 0 1 3 9.5A6.5 6.5 0 0 1 9.5 3m0 2C7 5 5 7 5 9.5S7 14 9.5 14S14 12 14 9.5S12 5 9.5 5Z'/%3E%3C/svg%3E")
}

.i-mdi-thumb-up {
	display: inline-block;
	width: 1em;
	height: 1em;
	background-color: currentColor;
	-webkit-mask: no-repeat center / 100%;
	mask: no-repeat center / 100%;
	-webkit-mask-image: var(--svg);
	mask-image: var(--svg);
	--svg: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 24 24' width='24' height='24'%3E%3Cpath fill='black' d='M23 10a2 2 0 0 0-2-2h-6.32l.96-4.57c.02-.1.03-.21.03-.32c0-.41-.17-.79-.44-1.06L14.17 1L7.59 7.58C7.22 7.95 7 8.45 7 9v10a2 2 0 0 0 2 2h9c.83 0 1.54-.5 1.84-1.22l3.02-7.05c.09-.23.14-.47.14-.73v-2M1 21h4V9H1v12Z'/%3E%3C/svg%3E")
}

.i-mdi-triangle-down {
	display: inline-block;
	width: 1em;
	height: 1em;
	background-color: currentColor;
	-webkit-mask: no-repeat center / 100%;
	mask: no-repeat center / 100%;
	-webkit-mask-image: var(--svg);
	mask-image: var(--svg);
	--svg: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 24 24' width='24' height='24'%3E%3Cpath fill='black' d='M1 3h22L12 22'/%3E%3C/svg%3E")
}

.w-12\/25 {
	width: 48%
}

.pointer-events-none {
	pointer-events: none
}

.pointer-events-auto {
	pointer-events: auto
}

.absolute {
	position: absolute
}

.relative {
	position: relative
}

.bottom-0 {
	bottom: 0px
}

.bottom-12 {
	bottom: 3rem
}

.left-0 {
	left: 0px
}

.right-0 {
	right: 0px
}

.top-0 {
	top: 0px
}

.top-full {
	top: 100%
}

.z-10 {
	z-index: 10
}

.z-40 {
	z-index: 40
}

.m-1 {
	margin: .25rem
}

.mx-2 {
	margin-left: .5rem;
	margin-right: .5rem
}

.mx-4 {
	margin-left: 1rem;
	margin-right: 1rem
}

.mx-auto {
	margin-left: auto;
	margin-right: auto
}

.mb-1 {
	margin-bottom: .25rem
}

.mb-10 {
	margin-bottom: 2.5rem
}

.mb-12 {
	margin-bottom: 3rem
}

.mb-3 {
	margin-bottom: .75rem
}

.mb-5 {
	margin-bottom: 1.25rem
}

.mb-8 {
	margin-bottom: 2rem
}

.ml-1 {
	margin-left: .25rem
}

.ml-12 {
	margin-left: 3rem
}

.ml-2 {
	margin-left: .5rem
}

.mr-1 {
	margin-right: .25rem
}

.mr-2 {
	margin-right: .5rem
}

.mr-5 {
	margin-right: 1.25rem
}

.mr-9 {
	margin-right: 2.25rem
}

.mt-12 {
	margin-top: 3rem
}

.mt-2 {
	margin-top: .5rem
}

.mt-24 {
	margin-top: 6rem
}

.mt-4 {
	margin-top: 1rem
}

.mt-5 {
	margin-top: 1.25rem
}

.mt-7 {
	margin-top: 1.75rem
}

.block {
	display: block
}

.inline-block {
	display: inline-block
}

.flex {
	display: flex
}

.hidden {
	display: none
}

.h-0 {
	height: 0px
}

.h-12 {
	height: 3rem
}

.h-14 {
	height: 3.5rem
}

.h-16 {
	height: 4rem
}

.h-20 {
	height: 5rem
}

.h-4 {
	height: 1rem
}

.h-5 {
	height: 1.25rem
}

.h-6 {
	height: 1.5rem
}

.h-7 {
	height: 1.75rem
}

.h-8 {
	height: 2rem
}

.h-full {
	height: 100%
}

.max-h-12 {
	max-height: 3rem
}

.w-1\/2 {
	width: 50%
}

.w-1\/4 {
	width: 25%
}

.w-14 {
	width: 3.5rem
}

.w-16 {
	width: 4rem
}

.w-20 {
	width: 5rem
}

.w-24 {
	width: 6rem
}

.w-28 {
	width: 7rem
}

.w-36 {
	width: 9rem
}

.w-4 {
	width: 1rem
}

.w-4\/5 {
	width: 80%
}

.w-44 {
	width: 11rem
}

.w-5 {
	width: 1.25rem
}

.w-52 {
	width: 13rem
}

.w-6 {
	width: 1.5rem
}

.w-7 {
	width: 1.75rem
}

.w-80 {
	width: 20rem
}

.w-9 {
	width: 2.25rem
}

.w-full {
	width: 100%
}

.flex-auto {
	flex: 1 1 auto
}

.flex-none {
	flex: none
}

.flex-shrink {
	flex-shrink: 1
}

.flex-grow {
	flex-grow: 1
}

.flex-grow-0 {
	flex-grow: 0
}

.basis-0 {
	flex-basis: 0px
}

.transform {
	transform: translate(var(--tw-translate-x), var(--tw-translate-y)) rotate(var(--tw-rotate)) skew(var(--tw-skew-x)) skewY(var(--tw-skew-y)) scaleX(var(--tw-scale-x)) scaleY(var(--tw-scale-y))
}

.cursor-pointer {
	cursor: pointer
}

.list-inside {
	list-style-position: inside
}

.list-decimal {
	list-style-type: decimal
}

.list-disc {
	list-style-type: disc
}

.flex-row {
	flex-direction: row
}

.flex-col {
	flex-direction: column
}

.flex-wrap {
	flex-wrap: wrap
}

.items-end {
	align-items: flex-end
}

.items-center {
	align-items: center
}

.items-baseline {
	align-items: baseline
}

.justify-end {
	justify-content: flex-end
}

.justify-center {
	justify-content: center
}

.justify-between {
	justify-content: space-between
}

.justify-around {
	justify-content: space-around
}

.space-x-0>:not([hidden])~:not([hidden]) {
	--tw-space-x-reverse: 0;
	margin-right: calc(0px * var(--tw-space-x-reverse));
	margin-left: calc(0px * calc(1 - var(--tw-space-x-reverse)))
}

.space-x-2>:not([hidden])~:not([hidden]) {
	--tw-space-x-reverse: 0;
	margin-right: calc(.5rem * var(--tw-space-x-reverse));
	margin-left: calc(.5rem * calc(1 - var(--tw-space-x-reverse)))
}

.space-x-32>:not([hidden])~:not([hidden]) {
	--tw-space-x-reverse: 0;
	margin-right: calc(8rem * var(--tw-space-x-reverse));
	margin-left: calc(8rem * calc(1 - var(--tw-space-x-reverse)))
}

.space-x-4>:not([hidden])~:not([hidden]) {
	--tw-space-x-reverse: 0;
	margin-right: calc(1rem * var(--tw-space-x-reverse));
	margin-left: calc(1rem * calc(1 - var(--tw-space-x-reverse)))
}

.space-y-10>:not([hidden])~:not([hidden]) {
	--tw-space-y-reverse: 0;
	margin-top: calc(2.5rem * calc(1 - var(--tw-space-y-reverse)));
	margin-bottom: calc(2.5rem * var(--tw-space-y-reverse))
}

.space-y-2>:not([hidden])~:not([hidden]) {
	--tw-space-y-reverse: 0;
	margin-top: calc(.5rem * calc(1 - var(--tw-space-y-reverse)));
	margin-bottom: calc(.5rem * var(--tw-space-y-reverse))
}

.space-y-4>:not([hidden])~:not([hidden]) {
	--tw-space-y-reverse: 0;
	margin-top: calc(1rem * calc(1 - var(--tw-space-y-reverse)));
	margin-bottom: calc(1rem * var(--tw-space-y-reverse))
}

.overflow-hidden {
	overflow: hidden
}

.overflow-x-hidden {
	overflow-x: hidden
}

.text-ellipsis {
	text-overflow: ellipsis
}

.whitespace-nowrap {
	white-space: nowrap
}

.break-words {
	overflow-wrap: break-word
}

.break-keep {
	word-break: keep-all
}

.rounded {
	border-radius: .25rem
}

.rounded-3xl {
	border-radius: 1.5rem
}

.rounded-md {
	border-radius: .375rem
}

.rounded-xl {
	border-radius: .75rem
}

.rounded-l-md {
	border-top-left-radius: .375rem;
	border-bottom-left-radius: .375rem
}

.rounded-r-md {
	border-top-right-radius: .375rem;
	border-bottom-right-radius: .375rem
}

.border {
	border-width: 1px
}

.border-2 {
	border-width: 2px
}

.border-b {
	border-bottom-width: 1px
}

.border-t-0 {
	border-top-width: 0px
}

.border-black {
	--tw-border-opacity: 1;
	border-color: rgb(0 0 0 / var(--tw-border-opacity))
}

.border-blue-500 {
	--tw-border-opacity: 1;
	border-color: rgb(59 130 246 / var(--tw-border-opacity))
}

.border-blue-600 {
	--tw-border-opacity: 1;
	border-color: rgb(37 99 235 / var(--tw-border-opacity))
}

.border-gray-200 {
	--tw-border-opacity: 1;
	border-color: rgb(229 231 235 / var(--tw-border-opacity))
}

.border-gray-300 {
	--tw-border-opacity: 1;
	border-color: rgb(209 213 219 / var(--tw-border-opacity))
}

.border-gray-500 {
	--tw-border-opacity: 1;
	border-color: rgb(107 114 128 / var(--tw-border-opacity))
}

.border-red-500 {
	--tw-border-opacity: 1;
	border-color: rgb(239 68 68 / var(--tw-border-opacity))
}

.bg-black {
	--tw-bg-opacity: 1;
	background-color: rgb(0 0 0 / var(--tw-bg-opacity))
}

.bg-blue-500 {
	--tw-bg-opacity: 1;
	background-color: rgb(59 130 246 / var(--tw-bg-opacity))
}

.bg-gray-100 {
	--tw-bg-opacity: 1;
	background-color: rgb(243 244 246 / var(--tw-bg-opacity))
}

.bg-gray-200 {
	--tw-bg-opacity: 1;
	background-color: rgb(229 231 235 / var(--tw-bg-opacity))
}

.bg-gray-50 {
	--tw-bg-opacity: 1;
	background-color: rgb(249 250 251 / var(--tw-bg-opacity))
}

.bg-green-500 {
	--tw-bg-opacity: 1;
	background-color: rgb(34 197 94 / var(--tw-bg-opacity))
}

.bg-purple-600 {
	--tw-bg-opacity: 1;
	background-color: rgb(147 51 234 / var(--tw-bg-opacity))
}

.bg-red-500 {
	--tw-bg-opacity: 1;
	background-color: rgb(239 68 68 / var(--tw-bg-opacity))
}

.bg-red-600 {
	--tw-bg-opacity: 1;
	background-color: rgb(220 38 38 / var(--tw-bg-opacity))
}

.bg-white {
	--tw-bg-opacity: 1;
	background-color: rgb(255 255 255 / var(--tw-bg-opacity))
}

.bg-opacity-50 {
	--tw-bg-opacity: .5
}

.p-1 {
	padding: .25rem
}

.p-3 {
	padding: .75rem
}

.p-6 {
	padding: 1.5rem
}

.px-1 {
	padding-left: .25rem;
	padding-right: .25rem
}

.px-2 {
	padding-left: .5rem;
	padding-right: .5rem
}

.px-20 {
	padding-left: 5rem;
	padding-right: 5rem
}

.px-3 {
	padding-left: .75rem;
	padding-right: .75rem
}

.px-4 {
	padding-left: 1rem;
	padding-right: 1rem
}

.px-5 {
	padding-left: 1.25rem;
	padding-right: 1.25rem
}

.px-6 {
	padding-left: 1.5rem;
	padding-right: 1.5rem
}

.px-8 {
	padding-left: 2rem;
	padding-right: 2rem
}

.py-1 {
	padding-top: .25rem;
	padding-bottom: .25rem
}

.py-10 {
	padding-top: 2.5rem;
	padding-bottom: 2.5rem
}

.py-12 {
	padding-top: 3rem;
	padding-bottom: 3rem
}

.py-14 {
	padding-top: 3.5rem;
	padding-bottom: 3.5rem
}

.py-16 {
	padding-top: 4rem;
	padding-bottom: 4rem
}

.py-2 {
	padding-top: .5rem;
	padding-bottom: .5rem
}

.py-3 {
	padding-top: .75rem;
	padding-bottom: .75rem
}

.py-4 {
	padding-top: 1rem;
	padding-bottom: 1rem
}

.py-5 {
	padding-top: 1.25rem;
	padding-bottom: 1.25rem
}

.pl-8 {
	padding-left: 2rem
}

.text-center {
	text-align: center
}

.text-right {
	text-align: right
}

.align-bottom {
	vertical-align: bottom
}

.text-2xl {
	font-size: 1.5rem;
	line-height: 2rem
}

.text-3xl {
	font-size: 1.875rem;
	line-height: 2.25rem
}

.text-5xl {
	font-size: 3rem;
	line-height: 1
}

.text-base {
	font-size: 1rem;
	line-height: 1.5rem
}

.text-lg {
	font-size: 1.125rem;
	line-height: 1.75rem
}

.text-sm {
	font-size: .875rem;
	line-height: 1.25rem
}

.text-xl {
	font-size: 1.25rem;
	line-height: 1.75rem
}

.text-xs {
	font-size: .75rem;
	line-height: 1rem
}

.font-bold {
	font-weight: 700
}

.font-medium {
	font-weight: 500
}

.font-semibold {
	font-weight: 600
}

.leading-loose {
	line-height: 2
}

.leading-none {
	line-height: 1
}

.leading-normal {
	line-height: 1.5
}

.text-blue-500 {
	--tw-text-opacity: 1;
	color: rgb(59 130 246 / var(--tw-text-opacity))
}

.text-blue-600 {
	--tw-text-opacity: 1;
	color: rgb(37 99 235 / var(--tw-text-opacity))
}

.text-blue-800 {
	--tw-text-opacity: 1;
	color: rgb(30 64 175 / var(--tw-text-opacity))
}

.text-gray-400 {
	--tw-text-opacity: 1;
	color: rgb(156 163 175 / var(--tw-text-opacity))
}

.text-gray-500 {
	--tw-text-opacity: 1;
	color: rgb(107 114 128 / var(--tw-text-opacity))
}

.text-gray-700 {
	--tw-text-opacity: 1;
	color: rgb(55 65 81 / var(--tw-text-opacity))
}

.text-purple-500 {
	--tw-text-opacity: 1;
	color: rgb(168 85 247 / var(--tw-text-opacity))
}

.text-white {
	--tw-text-opacity: 1;
	color: rgb(255 255 255 / var(--tw-text-opacity))
}

.text-yellow-300 {
	--tw-text-opacity: 1;
	color: rgb(253 224 71 / var(--tw-text-opacity))
}

.text-zinc-700 {
	--tw-text-opacity: 1;
	color: rgb(63 63 70 / var(--tw-text-opacity))
}

.underline {
	text-decoration-line: underline
}

.shadow-md {
	--tw-shadow: 0 4px 6px -1px rgb(0 0 0 / .1), 0 2px 4px -2px rgb(0 0 0 / .1);
	--tw-shadow-colored: 0 4px 6px -1px var(--tw-shadow-color), 0 2px 4px -2px var(--tw-shadow-color);
	box-shadow: var(--tw-ring-offset-shadow, 0 0 #0000), var(--tw-ring-shadow, 0 0 #0000), var(--tw-shadow)
}

.outline-none {
	outline: 2px solid transparent;
	outline-offset: 2px
}

.outline {
	outline-style: solid
}

S a {
	cursor: pointer
}

.max-w-screen-3xl {
	max-width: 1920px
}

.main-navbar {
	height: 80px
}

.main-navbar .dropdown-menu .ico {
	width: 24px;
	height: 24px;
	margin-right: .75rem
}

.main-navbar .nav-item {
	color: #626468;
	line-height: 80px;
	box-sizing: border-box
}

.main-navbar .nav-item .dropdown-menu {
	display: none
}

.main-navbar .nav-item .dropdown-menu li {
	width: 50%;
	display: flex;
	align-items: center;
	padding: .5rem
}

@media (min-width: 768px) {
	.main-navbar .nav-item .dropdown-menu li {
		padding: 1.25rem
	}
}

.main-navbar .expand-btn>span {
	width: 1.25em;
	height: 1.25em
}

.slide-container {
	width: 100vw;
	max-width: 1920px;
	overflow-x: hidden
}

.slide-container .slide-box {
	display: flex;
	flex-wrap: nowrap;
	transition: transform .5s;
	will-change: transform
}

.slide-container .slide-item {
	max-width: 1920px;
	width: 100vw !important;
	flex-shrink: 0
}

.slide-container .slide-page-selector li {
	background-color: #ffffff80
}

.slide-container .slide-page-selector li:hover {
	background-color: #ffffffbf
}

.slide-container .slide-page-selector li.active {
	background-color: #fff
}

.slide-container .slide-page-turner a {
	color: #ffffff80
}

.slide-container .slide-page-turner a:hover {
	color: #fff
}

.slide-item .btn-group {
	width: 340px;
	height: 70px
}

.slide-item .down-btn {
	background: url(../skins/item28_3.png) 0px 0px no-repeat;
	width: 148px;
	height: 70px
}

.slide-item .down-btn:hover {
	background: url(../skins/item28_3.png) -145px 0px no-repeat
}

.slide-item .detail-btn {
	margin-left: 50px;
	background: url(../skins/item28_4.png) 0px 0px no-repeat;
	width: 145px;
	height: 70px
}

.slide-item .detail-btn:hover {
	background: url(../skins/item28_4.png) -145px 0px no-repeat;
	width: 145px;
	height: 70px
}

.banner-drivethelife {
	background: url(../skins/qd-202209-bg.png) no-repeat center
}

.banner-drivethelife .title {
	background: linear-gradient(94.34deg, #19306b 17.99%, #0a1328 89.75%);
	-webkit-background-clip: text;
	-webkit-text-fill-color: transparent
}

.banner-drivethelife .line {
	color: #676b76
}

.banner-drivethelife .soft-perview {
	background: url(../skins/qd-202209-right.png) no-repeat center;
	width: 731px;
	height: 440px
}

.banner-stardll {
	background: url(../skins/banner_stardll.png) no-repeat center
}

.banner-stardll .title {
	background: linear-gradient(135deg, rgba(255, 234, 0, 1) 0%, rgba(25, 189, 42, 1) 30%);
	-webkit-background-clip: text;
	-webkit-text-fill-color: transparent
}

.banner-stardll .line {
	color: #676b76
}

.banner-stardll .soft-perview {
	background: url(../skins/banner_stardll_item.png) no-repeat center;
	width: 466px;
	height: 480px
}

.banner-shutters {
	background: url(../skins/baiye-bg-0518.png) no-repeat center
}

.banner-shutters .title,
.banner-shutters .line {
	color: #fff
}

.banner-shutters .soft-perview {
	background: url(../skins/baiye-right-0518.png) no-repeat center;
	width: 930px;
	height: 480px
}

.banner-drivethelife2 {
	width: 100%;
	height: 100%;
	background: url(../skins/item11-qd-gb-202007.png) no-repeat center
}

.banner-drivethelife2 .soft-preview-1 {
	position: absolute;
	width: 480px;
	height: 389px;
	top: 35px;
	left: 70px;
	background: url(../skins/item11-qd-1-202007.png) no-repeat center
}

.banner-drivethelife2 .soft-preview-2 {
	position: absolute;
	width: 406px;
	height: 332px;
	top: 115px;
	left: 220px;
	background: url(../skins/item11-qd-2-202007.png) no-repeat center
}

.banner-drivethelife2 .text-1 {
	position: absolute;
	width: 26px;
	height: 19px;
	top: 65px;
	left: 60px;
	background: url(../skins/item11-qd-3-202007.png) no-repeat center
}

.banner-drivethelife2 .text-2 {
	position: absolute;
	width: 248px;
	height: 57px;
	top: 125px;
	left: 60px;
	background: url(../skins/item11-qd-4-202007.png) no-repeat center
}

.banner-drivethelife2 .text-3 {
	position: absolute;
	width: 251px;
	height: 57px;
	top: 215px;
	left: 60px;
	background: url(../skins/item11-qd-5-202007.png) no-repeat center
}

.banner-drivethelife2 .text-4 {
	position: absolute;
	width: 251px;
	height: 384px;
	top: 35px;
	left: 485px;
	background: url(../skins/item11-qd-6-202007.png) no-repeat center
}

.banner-drivethelife2 .btn-1 {
	position: absolute;
	top: 329px;
	left: 60px;
	line-height: 59px;
	font-size: 30px;
	font-weight: 500;
	color: #333;
	height: 60px;
	background: rgba(254, 201, 134, 1);
	box-shadow: 0 8px 12px #00000026;
	border-radius: 16px;
	cursor: pointer
}

.banner-drivethelife2 .btn-1 img {
	margin-left: 6px;
	margin-top: 18px;
	display: inline-block
}

.banner-drivethelife2 .btn-1:hover {
	background: #ffb75b
}

.banner-drivethelife2 .btn-2 {
	display: inline-block;
	position: absolute;
	top: 329px;
	left: 307px;
	line-height: 59px;
	font-size: 30px;
	text-align: center;
	font-weight: 500;
	color: #fec986;
	height: 60px;
	background: rgba(0, 58, 162, 1);
	box-shadow: 0 8px 12px #00000026;
	border-radius: 16px;
	cursor: pointer
}

.banner-drivethelife2 .btn-2:hover {
	background: #032c76
}

.banner-friendlink {
	height: 348px;
	background: linear-gradient(90deg, #efefef, #e1e1e1);
	margin-bottom: 2.5rem
}

.banner-friendlink .friendlink-item-1 {
	width: 345px
}

.ie160 {
	background: url(../skins/item22-bgi.png) no-repeat center
}

.ie160 .title,
.ie160 .line {
	color: #fff
}

.ie160 .soft-perview {
	background: url(../skins/item22_1.png) no-repeat center;
	width: 682px;
	height: 424px
}

.banner-downloadpage {
	height: 480px;
	background: url(../skins/banner_downloadpage.jpg) center no-repeat
}

.tab-header .active {
	border-bottom: 4px solid #1554f9;
	background: linear-gradient(0deg, #e0ebff 0%, rgba(255, 255, 255, 0) 42.5%)
}

.tab-content>div {
	display: none
}

.tab-content>div.active {
	display: flex
}

.tab-item .software-img {
	width: 56px;
	height: 56px;
	transition: transform .4s
}

.tab-item .software-down {
	background: #ffffff;
	color: #2563eb;
	border: 1px solid rgb(37 99 235);
	border-radius: .275rem;
	transition: background .5s;
	padding: .5em 1.25rem
}

.tab-item .software-down:hover {
	background: rgb(37 99 235);
	color: #fff
}

.atricle-column {
	width: 100%;
	max-width: 385px
}
.atricle-column .atricle-column-first {
	max-width: 385px;
	max-height: 220px;
	margin-bottom: .75rem;
	width: 100%
}

.atricle-column .atricle-column-first .hot-img {
	height: 220px;
	width: 100%;
	background-position: center center;
	background-size: cover
}

.atricle-column li {
	width: 100%;
	max-width: 350px
}



/* 1. 默认设置为三列布局（适用于 PC 端） */
.zt_atricle-column {
    display: grid;
    grid-template-columns: repeat(3, 1fr); /* 创建三列 */
    gap: 1rem; /* 每个列之间的间距 */
    width: 100%;
    max-width: 1200px; /* 最大宽度限制 */
    margin: 0 auto; /* 居中对齐 */
}

/* 2. 移动端的样式：小于 768px 时，变为单列布局 */
@media (max-width: 768px) {
    .zt_atricle-column {
        grid-template-columns: 1fr; /* 创建单列 */
        gap: 0.75rem; /* 可以适当调整间距 */
    }
}

/* 3. 单个文章列样式 */
.zt_atricle-column .atricle-column-first {
    max-width: 100%; /* 取消原来最大宽度，保证在网格中自适应 */
    max-height: 220px;
    width: 100%;
    position: relative;
    overflow: hidden;
}

/* 4. 图片样式 */
.zt_atricle-column .atricle-column-first .hot-img {
    height: 220px;
    width: 100%;
    background-position: center center;
    background-size: cover;
}

/* 5. 标题文本样式 */
.zt_atricle-column .atricle-column-first p {
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    padding: 0.5rem;
    text-align: center;
    background-color: rgba(0, 0, 0, 0.5); /* 半透明黑色背景 */
    color: white;
    font-size: 0.875rem; /* 小号字体 */
}



#article-col {
	flex-shrink: 1;
	flex-grow: 1;
	flex-basis: 0px
}

@media (max-width: 767.98px) {
	#article-col {
		margin-bottom: 2.5rem;
		padding-left: .5rem;
		padding-right: .5rem
	}
}

@media (max-width: 1023.98px) {
	#article-col {
		width: 100%
	}
}

#article-col .tab-headers {
	line-height: 60px;
	height: 60px;
	display: flex;
	width: 100%;
	flex-wrap: nowrap
}

#article-col .tab-headers>:not([hidden])~:not([hidden]) {
	--tw-space-x-reverse: 0;
	margin-right: calc(1rem * var(--tw-space-x-reverse));
	margin-left: calc(1rem * calc(1 - var(--tw-space-x-reverse)))
}

#article-col .tab-headers {
	overflow: auto;
	font-size: .875rem;
	line-height: 1.25rem
}

@media (min-width: 768px) {
	#article-col .tab-headers>:not([hidden])~:not([hidden]) {
		--tw-space-x-reverse: 0;
		margin-right: calc(2rem * var(--tw-space-x-reverse));
		margin-left: calc(2rem * calc(1 - var(--tw-space-x-reverse)))
	}

	#article-col .tab-headers {
		font-size: 1rem;
		line-height: 1.5rem
	}
}

@media (min-width: 1400px) {
	#article-col .tab-headers {
		font-size: 1.25rem;
		line-height: 1.75rem
	}
}

#article-col .tab-headers::-webkit-scrollbar {
	display: none
}

#article-col .tab-headers .tab-header-item {
	line-height: 60px;
	height: 60px;
	flex: none;
	cursor: pointer
}

#article-col .tab-headers .tab-header-item.active {
	border-bottom-width: 4px;
	--tw-border-opacity: 1;
	border-color: rgb(59 130 246 / var(--tw-border-opacity))
}

#article-col .article-list-item {
	display: flex;
	align-items: center;
	justify-content: space-between;
	border-bottom-width: 1px;
	--tw-border-opacity: 1;
	border-color: rgb(156 163 175 / var(--tw-border-opacity));
	padding-top: 1.75rem;
	padding-bottom: 1.75rem
}

#article-col .article-list-item .cover {
	max-width: 260px;
	margin-right: 1.75rem;
	width: 33.333333%;
	flex: none
}

#article-col .article-list-item .cover:hover {
	cursor: pointer
}

#article-col .article-list-item .title {
	height: 48px;
	overflow: hidden;
	text-overflow: ellipsis;
	overflow-wrap: break-word;
	font-weight: 700
}

#article-col .article-list-item .summary {
	height: 60px;
	overflow: hidden;
	text-overflow: ellipsis;
	overflow-wrap: break-word;
	font-size: .875rem;
	line-height: 1.25rem;
	--tw-text-opacity: 1;
	color: rgb(107 114 128 / var(--tw-text-opacity))
}

@media (max-width: 767.98px) {
	#article-col .article-list-item .summary {
		display: none
	}
}

#article-col .article-list-item .ext-info {
	margin-top: .25rem;
	display: flex;
	flex: none;
	flex-wrap: wrap;
	align-items: center;
	justify-content: space-between;
	font-size: .75rem;
	line-height: 1rem;
	--tw-text-opacity: 1;
	color: rgb(156 163 175 / var(--tw-text-opacity))
}

@media (min-width: 640px) {
	#article-col .article-list-item .ext-info {
		font-size: .875rem;
		line-height: 1.25rem
	}
}

.os-history {
	background: #f2f5fa
}

.os-history .atlas {
	min-width: 1280px;
	width: 1280px;
	height: 431px;
	background: url(../skins/back-img.jpg) no-repeat;
	margin: 0 auto
}

.qd-QRCode {
	position: fixed;
	right: 10px;
	z-index: 99999;
	top: 50%;
	margin-top: -78px;
	text-align: center
}

@media (max-width: 767.98px) {
	.qd-QRCode {
		position: static;
		margin-top: 0;
		display: flex;
		justify-content: center;
		padding-top: 1.5rem
	}
}

.videocard-banner {
	background: url(../skins/gpu-bg.png) no-repeat center;
	height: 370px;
	padding-top: 42px
}

.videocard-banner>div {
	height: 204px;
	width: 100%
}

.videocard-banner h1 {
	font-style: normal;
	font-weight: 700;
	font-size: 72px;
	color: #fff;
	text-shadow: 0px 3px 1px #c08700
}

.videocard-banner p {
	width: 360px;
	height: 74px;
	text-align: center;
	line-height: 74px;
	background: #fe4d20;
	border-radius: 48px;
	font-family: Source Han Sans CN;
	font-style: normal;
	font-weight: 400;
	font-size: 56px;
	color: #fff
}

.gpu-rank {
	border-radius: 16px 16px 0 0;
	overflow: hidden;
	border-bottom: 1px solid rgb(251, 146, 60)
}

.gpu-rank .rank-values {
	width: 100%;
	min-width: 500px
}

.gpu-rank .rank-header {
	background-color: #fb923c;
	font-weight: 500;
	font-size: 14px;
	color: #fff;
	line-height: 38px
}

.gpu-rank .rank-header:last-of-type {
	margin-right: 0
}

.gpu-rank .rank-item {
	border: none;
	font-weight: 500;
	font-size: 14px;
	color: #b69200;
	height: 38px;
	line-height: 150%;
	padding: .5rem
}

.gpu-rank .rank-item:last-of-type {
	margin-right: 0
}

.friendlink-list-container>:not([hidden])~:not([hidden]) {
	--tw-space-y-reverse: 0;
	margin-top: calc(1.5rem * calc(1 - var(--tw-space-y-reverse)));
	margin-bottom: calc(1.5rem * var(--tw-space-y-reverse))
}

.friendlink-list-container {
	padding-left: 5rem;
	padding-right: 5rem
}

.dialog-container {
	position: fixed;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	display: flex;
	justify-content: center;
	align-items: center;
	z-index: 10000;
	animation: dialogShow .2s linear
}

.dialog-container .dialog-bg {
	position: absolute;
	left: 0px;
	top: 0px;
	width: 100%;
	height: 100%;
	background: rgba(0, 0, 0, .3)
}

.dialog-container .dialog-box {
	z-index: 1
}

.page-selector {
	margin-bottom: 1.25rem;
	display: flex;
	align-items: baseline;
	justify-content: flex-end;
	line-height: 2rem
}

@media (max-width: 767.98px) {
	.page-selector {
		justify-content: center
	}
}

.page-selector .page-index {
	margin-right: .25rem;
	border-radius: .25rem;
	border-width: 1px;
	--tw-border-opacity: 1;
	border-color: rgb(107 114 128 / var(--tw-border-opacity));
	padding-left: .75rem;
	padding-right: .75rem;
	--tw-text-opacity: 1;
	color: rgb(107 114 128 / var(--tw-text-opacity))
}

.page-selector .page-index:hover {
	--tw-bg-opacity: 1;
	background-color: rgb(107 114 128 / var(--tw-bg-opacity));
	--tw-text-opacity: 1;
	color: rgb(255 255 255 / var(--tw-text-opacity))
}

.page-selector .page-index.current {
	border-style: none;
	background-color: transparent;
	--tw-text-opacity: 1;
	color: rgb(107 114 128 / var(--tw-text-opacity))
}

.page-selector .page-number {
	margin-left: .5rem;
	margin-right: .5rem;
	width: 3.5rem;
	border-radius: .25rem;
	border-width: 1px;
	--tw-border-opacity: 1;
	border-color: rgb(107 114 128 / var(--tw-border-opacity));
	padding-left: .5rem;
	padding-right: .5rem;
	text-align: center;
	--tw-text-opacity: 1;
	color: rgb(107 114 128 / var(--tw-text-opacity));
	outline-color: #6b7280
}

.wwei-editor {
	max-width: 750px;
	margin-left: auto;
	margin-right: auto;
	border-radius: .5rem;
	--tw-bg-opacity: 1;
	background-color: rgb(243 244 246 / var(--tw-bg-opacity));
	padding: 1.25rem 3.5rem
}

@media (max-width: 639.98px) {
	.wwei-editor {
		padding: .5rem .75rem
	}
}

@media (max-width: 767.98px) {
	.wwei-editor {
		padding: .75rem 1.75rem
	}
}

@media (max-width: 1023.98px) {
	.wwei-editor {
		width: 91.666667%
	}
}

.article-like {
	width: 90px;
	display: flex;
	cursor: pointer;
	align-items: center;
	justify-content: space-around;
	border-radius: 9999px;
	border-width: 1px;
	--tw-border-opacity: 1;
	border-color: rgb(59 130 246 / var(--tw-border-opacity));
	padding: .25rem .5rem;
	--tw-text-opacity: 1;
	color: rgb(59 130 246 / var(--tw-text-opacity))
}

.article-like.active {
	--tw-bg-opacity: 1;
	background-color: rgb(59 130 246 / var(--tw-bg-opacity));
	--tw-text-opacity: 1;
	color: rgb(255 255 255 / var(--tw-text-opacity))
}

.article-tags {
	display: flex;
	flex-wrap: wrap
}

.article-tags .article-tag {
	margin: .25rem;
	display: flex;
	align-items: center;
	border-radius: .5rem;
	--tw-bg-opacity: 1;
	background-color: rgb(191 219 254 / var(--tw-bg-opacity));
	padding-top: .25rem;
	padding-bottom: .25rem;
	padding-right: .5rem;
	font-size: .875rem;
	line-height: 1.25rem;
	--tw-text-opacity: 1;
	color: rgb(29 78 216 / var(--tw-text-opacity))
}

.article-tags .article-tag:before {
	display: inline-block;
	width: 1em;
	height: 1em;
	background-color: currentColor;
	-webkit-mask: no-repeat center / 100%;
	mask: no-repeat center / 100%;
	-webkit-mask-image: var(--svg);
	mask-image: var(--svg);
	--svg: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 24 24' width='24' height='24'%3E%3Cpath fill='black' d='m5.41 21l.71-4h-4l.35-2h4l1.06-6h-4l.35-2h4l.71-4h2l-.71 4h6l.71-4h2l-.71 4h4l-.35 2h-4l-1.06 6h4l-.35 2h-4l-.71 4h-2l.71-4h-6l-.71 4h-2M9.53 9l-1.06 6h6l1.06-6h-6Z'/%3E%3C/svg%3E");
	content: var(--tw-content);
	margin: .25rem
}

@media (max-width: 767.98px) {
	.friendlink-list-container {
		padding-left: 1.25rem;
		padding-right: 1.25rem
	}
}

.friendlink-list h2 {
	font-size: 1.125rem;
	line-height: 1.75rem;
	font-weight: 700
}

.friendlink-list ul {
	display: flex;
	flex-wrap: wrap;
	padding-top: .5rem;
	padding-bottom: .5rem;
	text-align: center
}

@media (max-width: 767.98px) {
	.friendlink-list ul {
		justify-content: space-between
	}
}

.friendlink-list li {
	margin-right: .5rem;
	margin-top: .5rem;
	width: 8rem;
	cursor: pointer;
	border-radius: .25rem;
	border-width: 1px;
	padding-top: .5rem;
	padding-bottom: .5rem
}

.friendlink-list li:hover {
	--tw-bg-opacity: 1;
	background-color: rgb(34 197 94 / var(--tw-bg-opacity));
	--tw-text-opacity: 1;
	color: rgb(255 255 255 / var(--tw-text-opacity))
}

.full-sreen-mask {
	position: fixed;
	top: 0;
	bottom: 0;
	width: 100%;
	height: 100%;
	background: rgba(0, 0, 0, .5);
	cursor: zoom-out;
	z-index: 100;
	display: flex;
	align-items: center;
	justify-content: center
}

.full-sreen-mask .close {
	display: inline-block;
	width: 1em;
	height: 1em;
	background-color: currentColor;
	-webkit-mask: no-repeat center / 100%;
	mask: no-repeat center / 100%;
	-webkit-mask-image: var(--svg);
	mask-image: var(--svg);
	--svg: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 24 24' width='24' height='24'%3E%3Cpath fill='black' d='M12 2c5.53 0 10 4.47 10 10s-4.47 10-10 10S2 17.53 2 12S6.47 2 12 2m3.59 5L12 10.59L8.41 7L7 8.41L10.59 12L7 15.59L8.41 17L12 13.41L15.59 17L17 15.59L13.41 12L17 8.41L15.59 7Z'/%3E%3C/svg%3E");
	position: absolute;
	right: 6rem;
	top: 6rem;
	height: 2rem;
	width: 2rem;
	cursor: pointer;
	--tw-text-opacity: 1;
	color: rgb(255 255 255 / var(--tw-text-opacity))
}

.full-sreen-mask .close:hover {
	--tw-text-opacity: 1;
	color: rgb(220 38 38 / var(--tw-text-opacity))
}

.fade-in {
	animation: animate-fadeIn .5s ease-in
}

.fade-out {
	animation: animate-fadeOut .5s ease-in
}

.footer-banner {
	width: 100%;
	position: fixed;
	bottom: 0;
	z-index: 10;
	box-shadow: 0 -7px 13px #2576da33
}

#article img {
	display: inline-block
}

#article .article-content h1 {
	display: block;
	font-size: 2em;
	font-weight: 700
}

#article .article-content h2 {
	display: block;
	font-size: 1.5em;
	font-weight: 700
}

#article .article-content h3 {
	display: block;
	font-size: 1.17em;
	font-weight: 700
}

#article .article-content h4 {
	display: block;
	font-weight: 700
}

#article .article-content h5 {
	display: block;
	font-size: .83em;
	font-weight: 700
}

#article .article-content h6 {
	display: block;
	font-size: .67em;
	font-weight: 700
}

#article .article-content em {
	font-style: italic
}

#article .article-content strong {
	font-weight: 700
}

#article .article-content p {
	line-height: 1.5;
	letter-spacing: 1px;
	text-align: justify
}

#article .article-content {
	color: #666
}

#article .article-content a {
	--tw-text-opacity: 1;
	color: rgb(59 130 246 / var(--tw-text-opacity))
}

.online-scan {
	width: 328px;
	height: 180px
}

.anim-pulse {
	animation: animate-pulse 1s ease-in-out infinite
}

.download-column .column-title {
	height: 112px;
	padding-left: 100px;
	line-height: 90px;
	font-size: 44px;
	font-weight: 700;
	color: #0073f8;
	background-repeat: no-repeat;
	background-size: contain;
	margin-bottom: 10px
}

.download-column .column-title.system {
	background-image: url(../skins/bg_title_system.png)
}

.download-column .column-title.recommend {
	background-image: url(../skins/bg_title_recomend.png)
}

.download-column .column-title.tools {
	background-image: url(../skins/bg_title_tools.png)
}

.download-column .download-btn,
.download-column .download-btn2 {
	border-radius: 5px;
	border: 1px solid #1554f9;
	color: #1554f9;
	background-repeat: no-repeat;
	font-size: 16px;
	text-align: center;
	display: flex;
	justify-content: center;
	align-items: center
}

.download-column .download-btn {
	height: 2rem;
	width: 6rem
}

@media (min-width: 768px) {
	.download-column .download-btn {
		height: 2.75rem;
		width: 8rem
	}
}

.download-column .download-btn2 {
	width: 84px;
	padding: 9px 0
}

.download-column .download-btn:hover {
	background: #1554f9;
	color: #fff
}

.download-column .download-btn:active {
	background: #1143c7;
	color: #fff
}

.download-column .star {
	background: url(../skins/star_gloomy.png);
	width: 120px;
	height: 25px
}

.download-column .star .star-inline {
	background: url(../skins/star_bright.png);
	width: 0%;
	height: 25px
}

#viplicense h1,
#viplicense h3 {
	margin-bottom: .75em
}

#viplicense p {
	text-indent: 2em;
	margin-bottom: .75em;
	font-size: 1rem;
	line-height: 1.5rem
}

@keyframes animate-fadeIn {
	0% {
		opacity: 0
	}

	to {
		opacity: 1
	}
}

@keyframes animate-fadeOut {
	0% {
		opacity: 1
	}

	to {
		opacity: 0
	}
}

@keyframes animate-pulse {
	0% {
		transform: scaleX(1)
	}

	50% {
		transform: scale3d(1.05, 1.05, 1.05)
	}

	to {
		transform: scaleX(1)
	}
}

.container {
	padding-left: .5rem;
	padding-right: .5rem
}

@media (max-width: 639.98px) {
	.main-navbar .navbar-nav {
		top: 80px
	}

	.banner-drivethelife2 .btn-1 {
		top: 309px
	}

	.banner-drivethelife2 .btn-2 {
		top: 400px;
		left: 60px
	}
}

@media (max-width: 767.98px) {
	#article-col .tab-header {
		line-height: 60px
	}

	.download-column .column-title {
		height: 80px;
		padding-left: 70px;
		font-size: 30px;
		line-height: 70px
	}
}

@media (min-width: 768px) {
	.container {
		padding-left: 1rem;
		padding-right: 1rem
	}

	.main-navbar {
		position: fixed;
		left: 0px;
		top: 0px;
		right: 0px;
		z-index: 10;
		background: #ffff
	}

	.main-navbar .nav-item {
		color: #626468;
		line-height: 76px;
		border-bottom: 4px solid transparent;
		color: #383a3b
	}

	.main-navbar .nav-item>a {
		font-weight: 700
	}

	.main-navbar .nav-item:hover {
		border-color: 4px solid#383A3B
	}

	.main-navbar .nav-item .dropdown-menu {
		position: absolute;
		border: 1px solid #b5b7ba;
		display: none
	}

	.main-navbar .nav-item:hover .dropdown-menu {
		left: 0px;
		width: 100%;
		top: 80px;
		display: block;
		z-index: 999;
		background: #fff;
		border-bottom: 1px solid #b5b7ba;
		height: auto
	}

	.main-navbar .nav-item .dropdown-menu li {
		width: 33.3333%
	}

	.slide-container {
		margin-top: 80px
	}

	.slide-container .slide-item .soft-summary {
		width: 580px
	}
}

@media (min-width: 1024px) {
	.container {
		padding-left: 0;
		padding-right: 0
	}

	.main-navbar .nav-item .dropdown-menu li {
		width: 25%
	}
}

@media (max-width: 1199.98px) {
	.banner-drivethelife2 .main {
		width: 750px
	}
}

@media (min-width: 1200px) {
	.main-navbar .nav-item .dropdown-menu li {
		width: 20%
	}
}

@media (min-width: 1400px) {
	.container {
		max-width: 1200px
	}
}

@keyframes dialogShow {
	0% {
		opacity: 0;
		transform: scale(.75)
	}

	to {
		opacity: 1;
		transform: scale(1)
	}
}

.after\:i-mdi-chevron-right:after {
	content: var(--tw-content);
	display: inline-block;
	width: 1em;
	height: 1em;
	background-color: currentColor;
	-webkit-mask: no-repeat center / 100%;
	mask: no-repeat center / 100%;
	-webkit-mask-image: var(--svg);
	mask-image: var(--svg);
	--svg: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 24 24' width='24' height='24'%3E%3Cpath fill='black' d='M8.59 16.58L13.17 12L8.59 7.41L10 6l6 6l-6 6l-1.41-1.42Z'/%3E%3C/svg%3E")
}

@media (min-width: 768px) {
	.md\:w-12\/25 {
		width: 48%
	}
}

@keyframes ping {

	75%,
	to {
		transform: scale(2);
		opacity: 0
	}
}

.hover\:animate-ping:hover {
	animation: ping 1s cubic-bezier(0, 0, .2, 1) infinite
}

@keyframes pulse {
	50% {
		opacity: .5
	}
}

.hover\:animate-pulse:hover {
	animation: pulse 2s cubic-bezier(.4, 0, .6, 1) infinite
}

.hover\:bg-blue-300:hover {
	--tw-bg-opacity: 1;
	background-color: rgb(147 197 253 / var(--tw-bg-opacity))
}

.hover\:bg-blue-500:hover {
	--tw-bg-opacity: 1;
	background-color: rgb(59 130 246 / var(--tw-bg-opacity))
}

.hover\:bg-blue-600:hover {
	--tw-bg-opacity: 1;
	background-color: rgb(37 99 235 / var(--tw-bg-opacity))
}

.hover\:bg-red-300:hover {
	--tw-bg-opacity: 1;
	background-color: rgb(252 165 165 / var(--tw-bg-opacity))
}

.hover\:text-blue-500:hover {
	--tw-text-opacity: 1;
	color: rgb(59 130 246 / var(--tw-text-opacity))
}

.hover\:text-white:hover {
	--tw-text-opacity: 1;
	color: rgb(255 255 255 / var(--tw-text-opacity))
}

.group:hover .group-hover\:rotate-45 {
	--tw-rotate: 45deg;
	transform: translate(var(--tw-translate-x), var(--tw-translate-y)) rotate(var(--tw-rotate)) skew(var(--tw-skew-x)) skewY(var(--tw-skew-y)) scaleX(var(--tw-scale-x)) scaleY(var(--tw-scale-y))
}

.group:active .group-active\:bg-blue-500 {
	--tw-bg-opacity: 1;
	background-color: rgb(59 130 246 / var(--tw-bg-opacity))
}

@media (max-width: 639.98px) {
	.ltsm\:mr-5 {
		margin-right: 1.25rem
	}

	.ltsm\:flex {
		display: flex
	}

	.ltsm\:w-full {
		width: 100%
	}

	.ltsm\:flex-grow {
		flex-grow: 1
	}

	.ltsm\:flex-wrap {
		flex-wrap: wrap
	}

	.ltsm\:items-center {
		align-items: center
	}

	.ltsm\:justify-between {
		justify-content: space-between
	}

	.ltsm\:px-2 {
		padding-left: .5rem;
		padding-right: .5rem
	}

	.ltsm\:px-4 {
		padding-left: 1rem;
		padding-right: 1rem
	}

	.ltsm\:px-8 {
		padding-left: 2rem;
		padding-right: 2rem
	}
}

@media (min-width: 640px) {
	.sm\:w-5\/12 {
		width: 41.666667%
	}

	.sm\:hover\:scale-105:hover {
		--tw-scale-x: 1.05;
		--tw-scale-y: 1.05;
		transform: translate(var(--tw-translate-x), var(--tw-translate-y)) rotate(var(--tw-rotate)) skew(var(--tw-skew-x)) skewY(var(--tw-skew-y)) scaleX(var(--tw-scale-x)) scaleY(var(--tw-scale-y))
	}
}

@media (max-width: 767.98px) {
	.ltmd\:absolute {
		position: absolute
	}

	.ltmd\:relative {
		position: relative
	}

	.ltmd\:mb-7 {
		margin-bottom: 1.75rem
	}

	.ltmd\:mt-3 {
		margin-top: .75rem
	}

	.ltmd\:mt-5 {
		margin-top: 1.25rem
	}

	.ltmd\:hidden {
		display: none
	}

	.ltmd\:w-2\/5 {
		width: 40%
	}

	.ltmd\:w-auto {
		width: auto
	}

	.ltmd\:flex-col {
		flex-direction: column
	}

	.ltmd\:justify-around {
		justify-content: space-around
	}

	.ltmd\:space-x-0>:not([hidden])~:not([hidden]) {
		--tw-space-x-reverse: 0;
		margin-right: calc(0px * var(--tw-space-x-reverse));
		margin-left: calc(0px * calc(1 - var(--tw-space-x-reverse)))
	}

	.ltmd\:border-b {
		border-bottom-width: 1px
	}

	.ltmd\:border-b-black {
		--tw-border-opacity: 1;
		border-bottom-color: rgb(0 0 0 / var(--tw-border-opacity))
	}

	.ltmd\:px-2 {
		padding-left: .5rem;
		padding-right: .5rem
	}
}

@media (min-width: 768px) {
	.md\:mb-2 {
		margin-bottom: .5rem
	}

	.md\:ml-2 {
		margin-left: .5rem
	}

	.md\:ml-3 {
		margin-left: .75rem
	}

	.md\:ml-5 {
		margin-left: 1.25rem
	}

	.md\:flex {
		display: flex
	}

	.md\:hidden {
		display: none
	}

	.md\:h-20 {
		height: 5rem
	}

	.md\:w-20 {
		width: 5rem
	}

	.md\:flex-auto {
		flex: 1 1 auto
	}

	.md\:flex-row {
		flex-direction: row
	}

	.md\:flex-row-reverse {
		flex-direction: row-reverse
	}

	.md\:items-center {
		align-items: center
	}

	.md\:overflow-visible {
		overflow: visible
	}

	.md\:rounded-md {
		border-radius: .375rem
	}

	.md\:border {
		border-width: 1px
	}

	.md\:border-gray-200 {
		--tw-border-opacity: 1;
		border-color: rgb(229 231 235 / var(--tw-border-opacity))
	}

	.md\:p-5 {
		padding: 1.25rem
	}

	.md\:text-2xl {
		font-size: 1.5rem;
		line-height: 2rem
	}

	.md\:text-base {
		font-size: 1rem;
		line-height: 1.5rem
	}

	.md\:leading-tight {
		line-height: 1.25
	}
}

@media (max-width: 1023.98px) {
	.ltlg\:mb-5 {
		margin-bottom: 1.25rem
	}

	.ltlg\:ml-0 {
		margin-left: 0
	}

	.ltlg\:mr-0 {
		margin-right: 0
	}

	.ltlg\:flex {
		display: flex
	}

	.ltlg\:hidden {
		display: none
	}

	.ltlg\:w-36 {
		width: 9rem
	}

	.ltlg\:w-44 {
		width: 11rem
	}

	.ltlg\:w-full {
		width: 100%
	}

	.ltlg\:flex-col-reverse {
		flex-direction: column-reverse
	}

	.ltlg\:flex-wrap {
		flex-wrap: wrap
	}

	.ltlg\:items-start {
		align-items: flex-start
	}

	.ltlg\:justify-center {
		justify-content: center
	}

	.ltlg\:justify-between {
		justify-content: space-between
	}

	.ltlg\:justify-around {
		justify-content: space-around
	}

	.ltlg\:rounded-none {
		border-radius: 0
	}

	.ltlg\:px-2 {
		padding-left: .5rem;
		padding-right: .5rem
	}

	.ltlg\:py-2 {
		padding-top: .5rem;
		padding-bottom: .5rem
	}

	.ltlg\:text-base {
		font-size: 1rem;
		line-height: 1.5rem
	}

	.ltlg\:text-sm {
		font-size: .875rem;
		line-height: 1.25rem
	}
}

@media (min-width: 1024px) {
	.lg\:hidden {
		display: none
	}

	.lg\:w-full {
		width: 100%
	}

	.lg\:text-3xl {
		font-size: 1.875rem;
		line-height: 2.25rem
	}

	.lg\:text-xs {
		font-size: .75rem;
		line-height: 1rem
	}
}

@media (max-width: 1199.98px) {
	.ltxl\:hidden {
		display: none
	}
}

@media (min-width: 1200px) {
	.xl\:block {
		display: block
	}

	.xl\:justify-around {
		justify-content: space-around
	}

	.xl\:px-0 {
		padding-left: 0;
		padding-right: 0
	}

	.xl\:text-base {
		font-size: 1rem;
		line-height: 1.5rem
	}
}

@media (min-width: 1400px) {
	.\32xl\:h-40 {
		height: 10rem
	}

	.\32xl\:w-40 {
		width: 10rem
	}
}